<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='MessageLog.xsl'?>
<Log FirstSessionID="1" LastSessionID="1"><Message Date="2008/5/17" Time="下午 08:06:25" DateTime="2008-05-17T12:06:25.750Z" SessionID="1"><From><User FriendlyName="佳勳~好久沒有在下午時間聽廣播了"/></From><To><User FriendlyName="Bear•牧沙•以你天真的微笑"/><User FriendlyName="冠旬（男） @;}- 媽的，日子就這麼簡單。"/><User FriendlyName="阿志"/><User FriendlyName="哲瑋"/><User FriendlyName="有阿胖的幸福包"/><User FriendlyName="(資)健康打球~     這次要好好把握!"/><User FriendlyName="人間失格 -聖騰"/><User FriendlyName="～粒塵～沒什麼，就是最後一個十八歲的日子過完了而已:)"/><User FriendlyName="璇潘//花栗雙☻"/><User FriendlyName="昀妮"/><User FriendlyName="依真"/><User FriendlyName="(宜真)2008戊子雄友美食祭開跑!!雄友的熱血男兒和女孩動起來!!!"/></To><Text Style="font-family:新細明體; color:#0000ff; ">請問一下誰有世文史楊助教的EMAIL87</Text></Message></Log>
